@charset "utf-8";
/* CSS Document */

body {
	background:#efefef;
}
a {
	outline: none !important
}
@font-face {
	font-family: 'quadonbold';
    src: url('../fonts/quadon_bold-webfont.eot');
    src: url('../fonts/quadon_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quadon_bold-webfont.woff') format('woff'),
         url('../fonts/quadon_bold-webfont.ttf') format('truetype'),
         url('../fonts/quadon_bold-webfont.svg#quadonbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'quadonblack';
    src: url('../fonts/quadon_black-webfont.eot');
    src: url('../fonts/quadon_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quadon_black-webfont.woff') format('woff'),
         url('../fonts/quadon_black-webfont.ttf') format('truetype'),
         url('../fonts/quadon_black-webfont.svg#quadonblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'quadonregular';
    src: url('../fonts/quadon-webfont.eot');
    src: url('../fonts/quadon-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quadon-webfont.woff') format('woff'),
         url('../fonts/quadon-webfont.ttf') format('truetype'),
         url('../fonts/quadon-webfont.svg#quadonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quadonmedium';
    src: url('../fonts/quadon_medium-webfont.eot');
    src: url('../fonts/quadon_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quadon_medium-webfont.woff') format('woff'),
         url('../fonts/quadon_medium-webfont.ttf') format('truetype'),
         url('../fonts/quadon_medium-webfont.svg#quadonmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

header { background:#384452 url(../images/headerbg.png) no-repeat center top; }
header .logo{ position:relative;}
header .logo img{ position:absolute; left:-46px; top:-8px}
header .mainmenu{ float:right;}
header .mainmenu .coinfo{ float:right; margin:17px 0}
header .mainmenu .coinfo .col{ float:left; margin-right:37px;}
header .mainmenu .coinfo .col.last{  margin-right:0px;}
header .mainmenu .coinfo .col a{ color:#fff; font-family: 'Roboto', sans-serif; font-size:15px; }
header .mainmenu .navbar-default{ background-color:inherit !important; border-color:none; border:0}
header .mainmenu .navbar-default .navbar-nav{ float:right; border-top:3px solid #414e5d; }
header .mainmenu .navbar-default .navbar-collapse{ padding-right:0 !important; }
header .mainmenu .navbar-default .navbar-collapse a{ font-family: 'quadonmedium'; padding-top:10px; padding-bottom:10px; font-size:15px; text-transform:uppercase; color:#fff;    }
header .navbar-default .navbar-nav > .current-menu-item > a, header .navbar-default .navbar-nav > .current-menu-item > a:hover, header .navbar-default .navbar-nav > .current-menu-item > a:focus, header .navbar-default .navbar-nav > li > a:hover{ background-color:inherit !important; color:#00b3fe;}
header .navbar-default .navbar-nav > li{ margin-top:23px;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{ background-color:inherit; color:#00b3fe;}
.navbar-nav > li > .sub-menu{ margin-top:20px; position:absolute; z-index:1100}

.dropdown {position:absolute; z-index:1100}
.sub-menu{ background:#384452; border-radius:0; padding-bottom:0;}
.sub-menu li a{ color:#fff;}
.sub-menu li a:hover{ color:#00b3fe; background:none;}
.caret{ margin-top:-20px; float:right; margin-right:23px; border:0; background:url(../images/carte.png); padding:5px 7px}
header .mainmenu .navbar-default .sub-menu li a{ border-bottom:1px solid #545f6c; padding-left:30px; padding-right:33px}
header .mainmenu .navbar-default .sub-menu li:last-child a{ border-bottom:0;}
.navbar-default .navbar-nav .open .sub-menu > li > a:hover{ color:#00B3FE;}
.navbar-default .navbar-toggle:hover{ background:#445262;}

.sprite { background:url(../images/sprite.png) no-repeat;}
.col .sprite{ height:26px; width:26px; text-indent:-9999px; border:0px solid red; float:left; margin-right:12px;}
.col .sprite.tel{ background-position: -3px -6px;}
.col .sprite.mail{ background-position: -43px -6px;}
.col .sprite.fb a{  background:url(../images/sprite.png) no-repeat; }

#textsilder{ margin-top:15px;}
#textsilder .nanigator { margin:0 auto; text-align:center; margin-top:50px; }
#textsilder .textone p{ font-style:italic; line-height:40px; padding:0 40px;  font-size:20px; color:#384452; margin-bottom:35px;}
#textsilder .textone .company{ font-family: 'Roboto', sans-serif; font-weight:500; font-size:20px; color:#00b3fe}
#textsilder .textone .company .name{ color:#384452}
#textsilder .nanigator a{  padding:13px 22px; color:#fff; border:0;}
#textsilder .nanigator a#prevtext{ background:url(../images/leftbutton.png) no-repeat; display:inline-block; text-indent:-9999em }
#textsilder .nanigator a#prevtext:hover{ background:url(../images/leftbutton_hover.png) no-repeat;}
#textsilder .nanigator a#nexttext{ background:url(../images/rightbutton.png) no-repeat; display:inline-block; text-indent:-9999em; margin-left:-5px }
#textsilder .nanigator a#nexttext:hover{ background:url(../images/rightbutton_hover.png) no-repeat}

.midbody .midtopsection{ background:#00b3fe url(../images/topbg2.jpg) no-repeat top center;}
.midbody .midtopsection .topheading{ margin-top:132px;}
.midbody .midtopsection .topheading h2,.midbody .midtopsection .topheading h1{ color:#fff; font-family: 'quadonblack'; font-size:50px}
.midbody .midtopsection .topheading h4{ color:#fff;  font-family: 'quadonregular'; font-size:35px}
.midbody .lowercol h2,.midbody .lowercol h1{ color:#384452; font-family: 'quadonbold'; font-size:30px; margin:40px 0 24px 0}
.midbody .lowercol h2#comments-title, .midbody .lowercol h1#comments-title{ margin-top:0;}
.lowercol .content-area {
    margin-bottom: 40px;
}
.midbody .lowercol p{ font-family: 'Roboto', sans-serif; font-size:16px; color:#6a7077; letter-spacing:0px; line-height:32px }
.midbody .trused p{ padding-right:20px;}
.midbody .quote { background:#468d27;  border-radius:3px; display:inline-block; width:280px; margin-top:44px; margin-left:31px}
.midbody .quote span{ background:url(../images/sprite.png) -164px -10px no-repeat; padding:26px; float:left; margin:14px 4px 0 4px}
.midbody .quote span.textbut{ background:none #65be3e; float:right; padding:5px 47px 5px 24px; margin:0 0 5px 0; border-top-right-radius:3px;}
.midbody .quote a{ color:#fff; padding:0px}
.midbody .quote a small{ display:block; font-family:'quadonregular'; font-size:18px; padding:0; margin:0}
.midbody .quote a big{ display:block; font-family: 'quadonbold'; font-size:40px; padding:0; margin:-2px 0 0 0; text-transform:uppercase; line-height:43px}

.midbody .quote.service { background:#5635a0;  border-radius:3px; display:inline-block; width:280px; margin-top:30px; }
.midbody .quote.service span{ background:url(../images/sprite.png) -232px -6px no-repeat; padding:29px; float:left; margin:10px 8px 0 8px}
.midbody .quote.service span.textbut{ background:none #7553c1; float:right; padding:5px 18px 5px 10px; margin:0 0 5px 0; border-top-right-radius:3px;}
.midbody .lowercol .divbuttons{ background:#f5f5f5; padding-bottom:34px; border-bottom:1px solid #e4e4e4; border-bottom-left-radius:5px; border-bottom-right-radius:5px;}

.services{ margin-bottom:65px;}
.midbody .services h2,.midbody .services h1{ font-family: 'quadonblack'; color:#6a7077; font-size:25px; margin:40px 0 27px 0}
.services .wrapper{ background:#fff; padding-bottom:20px; border-radius:5px;}
.services .wrapper .imgwrap{ background:#384452; border-top-left-radius:5px; border-top-right-radius:5px  }
.services .wrapper .imgwrap img{ margin:0 auto; text-align:center; display: block; padding:12px 0}
.services .wrapper h3{ font-size:18px; font-family: 'quadonbold'; color:#fff; text-align:center; background:#00b3fe; padding:17px 0; margin:0}
.services .wrapper ul{ padding:0; margin:0;}
.services .wrapper ul li{ list-style:none; padding:12px 0 12px 0; margin:0 5px; text-align:center; border-bottom:1px solid #dddddd;  font-family: 'Roboto', sans-serif; color:#6a7077; font-size:16px;}
.services .wrapper ul li:last-child{ border:0;}
.services  .more_info a{ background:#818890; border-radius:5px; text-align:center; display:block; padding:9px; margin:0 auto; width:105px; margin-top:-15px; color:#fff; font-family:'quadonregular';  font-size:12px}
.services .more_info a:hover{ background:#00b3fe; text-decoration:none}
.lowercol .technical{ background:#00b3fe url(../images/lower_bg.jpg) no-repeat top left}
.lowercol .technical img{ border:5px solid #fff; margin:40px 0; width:100%; height:auto}
.lowercol .technical h3{font-size:25px; font-family: 'quadonbold'; color:#fff; margin-top:40px}
.lowercol .technical h2,.lowercol .technical h1{ font-size:20px; color:#fff; margin:20px 0 }
.lowercol .technical p{ color:#fff; font-size:16px; letter-spacing:-0.5px}
.lowercol .technical ul {padding:0; margin:0;}
.lowercol .technical ul li{ float:left; list-style:none; width:50%; font-size:20px; font-family:'quadonregular'; color:#fff; margin:15px 0 0px 0; }
.lowercol .technical ul li span{ background-position:-305px -19px;  height:33px; width:33px; border:0px solid red; text-indent:-999px; padding:5px 15px; margin-right:10px; float:left}
.lowercol .technical .mo_info { margin-top:24px;}
.lowercol .technical .mo_info a{ border:2px solid #fff; border-radius:5px; padding:10px;  color:#fff; font-family:'quadonregular';}
.lowercol .technical .mo_info a:hover{ background:#ffffff; color:#00b3fe; text-decoration:none}
.testimonals{ background: url(../images/testi.png) top center; padding:100px 0 120px 0}
.testimonals .badge2{ padding-left:62px;}
.testimonals ul{ margin:0; padding:0;}
.testimonals ul li{ list-style:none; font-family:'quadonregular'; margin-bottom:8px; font-size:18px; color:#384452}
.testimonals ul li span{ background:url(../images/retick.png) no-repeat; padding:14px 13px; margin-right:15px ; float:left}
.testimonals .textone h3{ font-family: 'quadonbold'; font-size:30px; color:#818890; margin-bottom:50px;}
.testimonals .testsilder{ margin-top:105px;}
.midbody .contacttoday{ padding-top:65px;}
.midbody .contacttoday h3{ font-family: 'quadonbold'; font-size:30px; color:#414e5d; margin-top:0px;}
.midbody .contacttoday p{ font-size:20px !important}
.midbody .contacttoday p a{ color:#00B3FE}
.midbody .contacttoday .quote{margin-top:60px; margin-bottom:60px;}
.midbody .contacttoday .quote a big{ font-size:30px;}
.midbody .contacttoday .quote span.textbut{ padding:20px 17px 5px; width:190px}
.contacttoday .quote span{ background:url(../images/sprite.png) -442px -8px no-repeat; padding:26px; float:left; margin:8px 4px 0 12px}
.contacttoday .quote.mail span{background-position:-510px -8px; margin-left:14px }

footer{ background:#384452; text-align:left !important}
footer .container{ padding:0;}
footer h4{ display:block; clear:both;   font-family: 'quadonmedium'; color:#fff; border-bottom:3px solid #414e5d; padding-bottom:5px; margin-top:45px; font-size:20px}
footer .footernav .navbar-nav > li{ float:none !important; padding:0; margin:0}
footer .footernav .navbar-nav > li a{ padding:0 0 6px 0; margin:0;  font-family: 'Roboto', sans-serif; color:#fff; font-size:16px; font-weight:300;}
footer .footernav .navbar-nav > li a:hover{ background:none;}
footer .footernav , footer .secondcol, footer .certification{ float:left;}
footer .secondcol, footer .certification{ margin-left:54px}
footer .secondcol img{ float:left;}
footer .secondcol ul{ float:right; margin-left:10px}
footer .secondcol.testimonals{ background:none; color:#fff}
footer .testimonals ul li { color:#dedede; font-size:14px;} 
footer .testimonals ul li span{ background:url("../images/sprite.png") no-repeat scroll -126px -7px rgba(0, 0, 0, 0); padding:10px 13px}
footer .certification img{ float:left;}
footer .certification  .img2{ margin-left:20px;}
footer .certification .number{ float:right; margin-left:28px}
footer .certification .number a{ color:#00b3fe;}
footer .certification .number h5{  font-family: 'quadonregular'; color:#fff; margin-top:0; margin-bottom:7px}
footer .certification .number p{color:#fff; font-family: 'Roboto', sans-serif; font-weight:300;}
footer .lowerfooter{ background:#343f4c; color:#fff; padding:10px 0; font-family: 'Roboto', sans-serif; font-size:12px; margin-top:35px}
footer .lowerfooter .copy{ float:left;}
footer .lowerfooter .site{ float:right;}
footer .lowerfooter .copy a, footer .lowerfooter .site a{ color:#fff;}
footer .testimonals{ padding:0;}
footer .copyright, .rightreserved { float:left; display:inline}
.rightreserved p, .rightreserved a{ float:left; margin-left:10px}
.imgwarp{ float:left;}
.otherpages .midtopsection{ background-image:none;}
.otherpages .midtopsection .topheading{margin-top:0;}
.otherpages .midtopsection h2,.otherpages .midtopsection h1{ float:right;}
.repair h3{font-family: 'quadonbold'; font-size:30px; color:#414e5d; margin:40px auto 50px auto; text-align:center; text-transform:uppercase;}
.repair .repairwrap .repairimg{ float:left;}
.repair .repairwrap .dl-horizontal{ margin-bottom:30px;}
.repair .repairwrap .dl-horizontal dt{ width:auto}
.repair .repairwrap .dl-horizontal dd{ margin-left:120px;}
.repair .repairwrap .dl-horizontal dd h4{ font-family: 'quadonbold'; font-size:18px; color:#00b3fe;}
.repair .repairwrap .dl-horizontal dd p{ font-size:14px; color:#6a7077; line-height:normal; margin:0}
.repair .repairbutton{margin:38px auto 68px auto; text-align:center}
.repair .repairbutton a{ background:#68bf41; padding:12px 15px; border-radius:5px; color:#fff;  font-family:'quadonregular'; font-size:20px; margin:15px}
.repair .repairbutton a.case{ background:#05b4fe;}

.divider{ background:url(../images/divider.png) repeat-x; height:5px; margin:115px 0 103px 0; text-align:center}
.divider .hole{ text-align:center; display:inline-block; background:#efefef; padding:0 63px; margin-top:-50%}
.bluebg{ background:#05b4fe; padding:45px 0}
.bluebg h4{ font-family: 'quadonbold'; font-size:25px; color:#fff; text-align:center; margin-bottom:33px}
.bluebg ul{margin:0; padding:0 0 0 15px;}
.bluebg ul li{ border:0px solid #fff; height:153px; width:154px; float:left; list-style:none; margin:0 15px 15px 0;}
.bluebg ul li .liwrapper{ height:150px; display:table-cell; text-align:center; vertical-align:middle; width:154px;}
.bluebg ul li img{ margin:0 auto; display:inline-block; height:100%}
.otherpages .midtopsection .topheading h2,.otherpages .midtopsection .topheading h1{ font-family: 'quadonbold'; font-size:50px; margin:40px 0 35px 0}


.clientsimg.four ul li {width:120px; height:120px;}
.bluebg .clientsimg.four ul li .liwrapper {width:120px; height:120px; display:block;}
.bluebg .clientsimg.four ul li img {max-width:100%; height:auto; display:block;}
.clientsimg.three ul li {width:160px; height:160px;}
.bluebg .clientsimg.three ul li .liwrapper {width:160px; height:160px; display:block;}
.bluebg .clientsimg.three ul li img {max-width:100%; height:auto; display:block;}

.about .graybg .container{ background: url(../images/aboutbg.png) no-repeat top right; padding:55px 0}
.about .aboutimg img { margin-top:30px;}
.about .soloprofile{margin-top:9px; margin-bottom:0px;}
.about  h3{ font-size:18px; color:#13a5eb; font-family: 'quadonbold';}
.about .soloprofile .last_column img{ float:right;}
.about .graybg{ background:url(../images/about-pattern.png); text-align:center}
.about .graybg h3{ color:#fff; font-size:30px; font-family: 'quadonbold'; letter-spacing:1px}
.about .graybg p{ color:#fff; margin-bottom:40px}
.graybg a{ background:#03b2fc; padding:12px 15px; border-radius:5px; color:#fff;  font-family:'quadonregular'; font-size:20px; margin:0}
.about .clear_column{ margin-bottom:85px;}
.about .soloprofile .two_third.last_column h2,.about .soloprofile .two_third.last_column h1{ font-size:25px; margin:0;}
.about .soloprofile .one_third img{ margin-top:15px;}
.about .contacttoday{ padding-top:0;}

.midbody .case  .container{ margin-top:5px;}
.midbody .case{ margin-top:50px;}
.midbody .case .caseimg img{width:100%; height:auto}
.midbody .case  h4{ color:#05b4fe; font-size:20px; font-family: 'quadonbold'; margin:0 0 13px 0}
.midbody .case .lowertest{ margin-top:43px;}
.midbody .caselist  h4{ color:#6a7077;}
.midbody .caselist{padding-left:50px;}
.midbody .case .lowertest span{ font-style:italic;}
.midbody .caselist ul{ padding:0px; margin:0;}
.midbody .caselist li{ font-family: 'Roboto', sans-serif; color:#00b3fe; padding-left:10px; list-style:none; background:url(../images/list.png)0px 6px no-repeat;}
.midbody .caselist li a{ color:#00b3fe; padding-left:13px;}
.midbody .case p{ font-size:14px ; line-height:normal; font-family: 'Roboto', sans-serif;}
.midbody .case .lowertest img{ margin:0 auto; display:block}
.midbody .case .lowertest small{ color:#00b3fe; font-size:14px}
.midbody .case .divider{ margin:28px 0 36px 0;}

.privacy h4{ color:#6a7077; font-size:20px; font-family: 'quadonbold'; margin:36px 0 28px 0}
.privacy p{ font-family: 'Roboto', sans-serif; color:#00b3fe; }
.privacy .container{ margin-bottom:45px;}

.midbody .errors{ min-height:800px;}
.errors{ text-align:center;}
.errors h1{color:#384452; font-size:80px; font-family: 'quadonbold'; margin:127px 0 28px 0}
.midbody .errors p{ font-family:'quadonregular'; font-size:30px; padding:0 50px; line-height:50px }
.midbody .errors a{ color:#00b3fe;}



#contactform{ border:0px solid red; }
.wpcf7-form h2,.wpcf7-form h1{ margin-left:15px !important;}
.wpcf7-form.invalid .wpcf7-not-valid{ border:1px solid red;}
.wpcf7-form label{ border:0px solid red; font-family:'quadonregular'; font-size:18px; clear:both; display:block; margin-bottom:12px}
.wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea{ border:1px solid #bfc9d4; padding:10px;  width:100%; resize:none; margin-bottom:13px}
.wpcf7-form textarea{ height:215px;}
.wpcf7-form input[type="submit"]{ background:#384452; display:inline-block; width:auto; border-radius:5px; color:#fff; padding:10px 25px; border:0; margin-left:15px; font-family:'quadonregular'; margin-bottom:84px; }
.wpcf7-form input[type="submit"]:hover{ background:#00b3fe}
.contact{ background:#f5f5f5; border-bottom:1px solid #e9e9e9; padding-bottom:35px;}
.otherpages .contact p{ line-height:20px; font-size:14px;}
.contact a{  font-family: 'Roboto', sans-serif; color:#6a7077; font-size:18px; padding-left:10px; padding-bottom:15px; margin-top:-10px;}
.contact img{ margin:8px 0;}
.contact ul{ padding:0; margin:0;}
.contact ul li{ padding:0; margin:0; list-style:none;  font-family: 'Roboto', sans-serif; font-size:18px; color:#6a7077; background:url(../images/listcion.png)5px 6px no-repeat; padding-left:20px; margin-bottom:7px; font-weight:lighter}

.news h3{ color:#00b3fe; font-size:30px; font-family: 'quadonbold'; border-bottom:3px solid #3e4250; margin:44px 0 54px 0; padding-bottom:15px}
.news h3 a{ color:#00b3fe; text-transform:uppercase}
.news h4{ color:#384452; font-size:20px; font-family: 'quadonbold'; border-bottom:3px solid #3e4250; margin:54px 0 54px 0; padding-bottom:15px}
.news ul{ padding:0; margin:0;}
.news ul li{ list-style:none; padding:0; margin:0;}
.newslist ul li{ margin-bottom:23px;}
.newslist ul li a{ color:#565656; font-family: 'Roboto', sans-serif; font-size:18px; }
.newslist ul li a:hover, .newslist ul li.active a, .newslist ul li.active a .numbers, .newslist ul li:hover a .numbers{ text-decoration:none; color:#7553c1}
.newslist ul li.active a{ background:url(../images/selected.png)0 5px no-repeat; padding-left:15px;}
.newslist ul li a .numbers{ float:right; display:inline-block; color:#00b3fe}
.site-content img{ width:100%; height:auto; margin-bottom:25px;}
.main-content .entry-content p{ border-bottom:0px solid #dbdbdb; padding-bottom:0px; margin-bottom:0px}
.single-post .entry-content p{ border-bottom:0px solid #dbdbdb; margin-bottom:0px; padding-bottom:0}
.single-post .entry-content, .main-content .entry-content { border-bottom:1px solid #dbdbdb; padding-bottom:50px; margin-bottom:30px}
.blog .entry-content p{ border-bottom:0px solid #dbdbdb; margin-bottom:0px; padding-bottom:0}
.blog .entry-content { border-bottom:1px solid #dbdbdb; padding-bottom:50px; margin-bottom:30px}
.morenews{ float:right; border-radius:5px; background:#394452; padding:10px 15px; color:#fff; text-transform:uppercase; font-family:'quadonregular'; margin-top:53px; clear:both }
.morenews:hover{ text-decoration:none; color:#fff; background:#00b3fe}
.pagination  a{  border-radius:2px; background:#394452; padding:12px 15px; color:#fff; text-transform:uppercase; font-family:'quadonregular'; margin:0 5px;}
.pagination span.current{  border-radius:2px; background:#08aef6; padding:12px 15px; color:#fff; text-transform:uppercase; font-family:'quadonregular'; margin:0 5px;}
.entry-header a{ color:#00B3FE;}
#respond{background:#00b3fe;}
#respond h3{ color:#fff; border:none}
#respond label{ clear:both; display:block; color:#384452; font-family:'quadonregular'; font-size:18px;}
#respond input, #respond button, #respond select, #respond textarea{ border:0; width:567px; padding:10px; margin-bottom:22px;}
.comment-form { margin-left:110px;}
.comment-notes{ display:none;}
.comment-reply-title{ margin-bottom:29px!important;}
#respond input[type="submit"]{ background:#384452; border-radius:5px; font-family:'quadonregular'; font-size:16px; color:#fff; text-transform:uppercase;}
#comments footer{ background:none;}
.comment-body{ border-top:1px solid #dbdbdb; padding-top:28px; margin-top:50px}
.comment-list .children .comment-body{ padding-left:112px; }
/*.comment-list li:last-child .children li:last-child .comment-body{ border:0;}
.comment-list > li.comment:last-child > .comment-body { border:0;}*/
.reply { margin-top:40px;}
.newswrapper .reply a{  background:#384452 url(../images/blogarrow.png) no-repeat 15px 12px ; border-radius:5px; font-family:'quadonregular'; font-size:16px; color:#fff ; padding:10px 20px 10px 45px; display:inline; text-transform:uppercase}
.newswrapper .reply a:hover{ background:#00b3fe url(../images/blogarrow.png) no-repeat 15px 12px ; text-decoration:none}
.comment-list{ margin:0 0 63px 0 !important; padding:0; }
.comment-author a, .comment-metadata a{  color:#565656; font-family: 'Roboto', sans-serif; font-size:16px; font-weight:normal; display:block;}
.comment-author span{ display:none;}
.comment-author .imagewrapper{ float:left; margin-right:15px}
.comment-author .imagewrapper img{ height:97px; width:99px;}
.children { margin:0; padding:0}
#comments-title{ font-size:20px; text-transform:uppercase}
#comments-title span{ color:#fff; background:url(../images/hexaon.png) no-repeat 3px 8px; padding:15px;}
iframe{ display:inline-block !important; float:left; width:92px !important;}
.newswrapper{  float:left}
.newswrapper .fn{ font-family: 'Roboto', sans-serif; color:#384452; font-size:18px;}
.newswrapper time{ font-size:14px; color:#8f8f8f}
div.wpcf7-validation-errors , div.wpcf7-mail-sent-ok{ border:0 !important; font-family:'quadonregular'; font-size:16px; color:#00b3fe; position:absolute; width:100%; bottom:82px; left:194px; }
.page-numbers.nextlst{ float:right; margin-top:0; padding:12px 24px; background:url(../images/listt.png) no-repeat; display:inline-block; text-indent:-999px }
.next.page-numbers{ padding:11px 24px; background: url(../images/listtt2.png) no-repeat; display:inline-block; text-indent:-999px }
.prev.page-numbers{ padding:11px 24px; background: url(../images/prevlist.png) no-repeat; display:inline-block; text-indent:-999px }
.pagination .first{ padding:11px 24px; background:url(../images/backlistt.png) no-repeat; display:inline-block; text-indent:-999px }
span.wpcf7-not-valid-tip{ position:absolute; left:73px; top:-56px}
span.wpcf7-not-valid-tip{ top:-60px}
.e_mail span.wpcf7-not-valid-tip{ left:120px; top:-56px}
.mess span.wpcf7-not-valid-tip{ left:105px; top:-250px}
.mess span.wpcf7-not-valid-tip{ top/*\**/:-220px\9;}
#pager{ display:none !important;}
#comments{ padding-left:0;}

.theme-default .nivoSlider  .nivo-directionNav a{ background:url(../images/blognav.png) no-repeat; height:63px; width:60px;}
.theme-default .nivoSlider  a.nivo-nextNav{ right:0; background-position:-60px 0}
.theme-default .nivoSlider  a.nivo-prevNav{ left:0;}
.midbody .trused p {font-size:20px;}
.before-pagination{ height:80px;}